
.oxhelp-prev-link {
}
.oxhelp-next-link {
}
.oxhelp-home-link {
}
.oxhelp-toc-link {
}
.oxhelp-prev-title {
}
.oxhelp-next-title {
}

.oxhelp-content {
	padding-bottom: 15px;
	padding-top: 50px; /* min 40px recommend bc. of fixed toolbar */
	padding-left: 30px;
}

.oxhelp-content a {
	color: #007cc0;
}

.oxhelp-content a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.oxhelp-content a:focus, .oxhelp-content a:hover {
	color: #284d71;
	text-decoration: underline;
}

.oxhelp-navigation-top .navbar-fixed-top .navbar-inner, .oxhelp-navigation-bottom {
	padding-left: 30px;
}

.oxhelp-navigation-bottom .pagination {
	margin: 0;
}

.oxhelp-navigation-top .navbar .nav > li > a:first-child {
	padding-left: 0;
}

ul.oxhelp-bottom-nav {
	list-style-type: none;
}
ul.oxhelp-bottom-nav li:before {
	content: "\25B6 ";
}


.toc dt a {
	font-weight: normal;
}

.chapter h1, .titlepage h1 {
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
}
.chapter h2, .titlepage h2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
}
.chapter h3, .titlepage h3 {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
